

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 22:46:33 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m19EkJwc028532	for <[email-masked]>;
Sat, 09 Feb 2008 22:46:32 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4267694pyb.16 for
<[email-masked]>; Sat, 09 Feb 2008 06:46:31 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr7534278wfa.82.1202568391359; Sat,
09 Feb 2008 06:46:31 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs854380wfo; Sat,
09 Feb 2008 06:46:30 -0800 (PST)
Received: by 10.65.51.4 with SMTP id d4mr27467957qbk.42.1202568389243; Sat,
09 Feb 2008 06:46:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si12424048qbe.10.2008.02.09.06.46.27; Sat,
09 Feb 2008 06:46:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZqp009237; Sat,
09 Feb 2008 08:45:39 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14765143 for [email-masked]; Sat,
09 Feb 2008 08:45:39 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19EjdRO018079 for
<[email-masked]>; Sat, 09 Feb 2008 08:45:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19EjWsn003649 for
<[email-masked]>; Sat, 09 Feb 2008 08:45:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m19EjWcc019550 for
<[email-masked]>; Sat, 09 Feb 2008 08:45:32 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m19EjW8P019549 for [email-masked]; Sat, 09 Feb 2008 08:45:32 -0600
Date: Sat, 09 Feb 2008 08:45:32 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=99 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090009
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

154
ATPQ40 PGUM 091445
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN FEB 10 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N170E TO THE NORTHERNMOST
MARIANA ISLANDS 20N150E...THEN CONTINUES NORTHWESTWARD AS A WARM
FRONT TO A LOW-PRESSURE SYSTEM CENTERED SOUTHEAST OF OKINAWA AT
22N130E. CLOUDINESS AND LIGHT SHOWERS ARE FOUND ALONG AND UP TO 200
MILES NORTH OF THE COLD FRONT. EXTENSIVE CLOUDINESS AND AREAS OF
RAIN ARE PRESENT ALONG THE WARM FRONT AND NORTHWARD TO BEYOND 25N.

A SURFACE TROUGH REACHES NORTHWARD FROM 10N132E TO THE LOW PRESSURE
SYSTEM SOUTHEAST OF OKINAWA. SCATTERED SHOWERS ARE OCCURRING
NORTHWEST OF A LINE FROM 13N130E TO 22N136E.

A NEAR-EQUATORIAL TROUGH STRETCHES SOUTHEASTWARD FROM A WEAK
CIRCULATION CENTERED AT 4N130E TO END AT EQ135E. SCATTERED SHOWERS
AND A FEW THUNDERSTORMS ASSOCIATED WITH THE TROUGH AND CIRCULATION
ARE FOUND BETWEEN 2N AND 8N FROM 130E TO 138E. KOROR LIES ON THE
NORTHERN EDGE OF THIS AREA.

A TRADE-WIND DISTURBANCE IS TRIGGERING SCATTERED SHOWERS WELL SOUTH
OF GUAM BETWEEN 5N AND 9N FROM 143E TO 147E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS ACROSS MUCH
OF EASTERN MICRONESIA WITHIN 90 MILES OF A LINE FROM 6N150E TO
5N180. THIS AREA INCLUDES KOSRAE...BUT IS SITUATED JUST SOUTH OF
POHNPEI AND SOUTH OF MAJURO.

CONVERGENT WINDS SOUTHEAST OF THE COLD FRONT ARE CAUSING SCATTERED
LIGHT SHOWERS OVER WAKE ISLAND WITHIN 75 MILES OF A LINE FROM
17N162E TO 25N175E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.